body {
	color: black;
	width: 100%;
	font-family: Segoe, Arial;
	background-color: white;
}

.gridRow1, .gridRow3 {
	background: #212121; /* Dark background */
}

.fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}

.header {
	z-index: 99;
	width: 100%;
	height: 100%;
}

.headerBottom {
	height: 50px;
	vertical-align: bottom;
}

/*
  Width of menu.
*/
.headerLeft {
	width: 540px;
}

.left2Column {
	width: 48%;
	padding: 0 2%;
}

.right2Column {
	width: 48%;
	padding: 0% 2%;
}

.left2Column40 {
	width: 36%;
	padding: 0% 2%;
}

.right2Column60 {
	width: 56%;
	padding: 0% 2%;
}

.bizySoftLogo {
	height: 125px;
}

.bizyStoreLogo {
	vertical-align: bottom;
	padding-bottom: 25px;
	text-align: right;
}

.bizyStoreLogo img {
	width: 100px;
}

.footerItem > a:hover span{
	color: white;
}

.grey {
	color: #a8a9ad;
}

.orange {
	color: #f48319;
}

.blue {
	color: blue;
}

.backgroundOrange {
	background-color: #f48319;
}

.backgroundDarkGrey {
	background-color: #212121;
}

.backgroundLightGrey {
	background-color: #efefef;
}

.backgroundVeryLightGrey {
	background-color: #fafafa;
}

.optionsCell {
	text-align: center;
	width: 30%;
	height: 40px;
}

.optionsCell > a:hover span {
	color: black;
}

code {
	color: blue;
}

.code {
	overflow: hidden;
}
